tbb::internal::void_t<... > Struct Template Reference

std::void_t internal implementation (to avoid GCC < 4.7 "template aliases" absence) More...

`#include <_template_helpers.h>`

Collaboration diagram for tbb::internal::void_t<... >:

## Public Types

typedef void | type

## Detailed Description

### template<typename...>
struct tbb::internal::void_t<... >

std::void_t internal implementation (to avoid GCC < 4.7 "template aliases" absence)

Definition at line 86 of file _template_helpers.h.

## Member Typedef Documentation

## type

template<typename... >

typedef void tbb::internal::void_t<... >::type

Definition at line 86 of file _template_helpers.h.

The documentation for this struct was generated from the following file:

- _template_helpers.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.